Package Gnumed :: Package wxpython :: Module gmMultiSash :: Class cMultiCloser |
[frames] | no frames]

# Class cMultiCloser

source code

    wx.Window --+
                |
               cMultiCloser

Sash bar's destroyer element

Instance Methods
__init__(self, parent) | source code
OnLeave(self, evt) | source code
OnEnter(self, evt) | source code
OnPress(self, evt) | source code
OnRelease(self, evt) | source code
OnPaint(self, evt) | source code
CalcSizePos(self, parent) | source code
OnSize(self, evt) | source code